.. _vento:

=====================================================
Velocidade do Vento por Usina (ventox.out)
=====================================================

.. currentmodule:: inewave.nwlistop.vento

Os valores de velocidade do vento por usina, localizados nos arquivos geralmente denominados
ventox.out, onde x varia conforme a usina, são armazenados na classe:

.. autoclass:: Vento
   :members:
